RK-J - Feature #3082

Create a JS (without any JS framework) site with limited pages

06/22/2023 08:46 AM - Ram Kordale

Status: Closed Start date: 07/26/2023
Priority: Normal Due date: 08/02/2023
Assignee: Rishabh Rai % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 3.50 hours
Description

This site would contain the following but no search box at the top right.
-/

- /videos

- /contact-us

- /about-us

- /extDoc along with Ad on the right

- page in ticket 3077 (with Ad on the right)

Subtasks:
Task # 3148: Changes to the folder structure.
Task # 3158: Add the chatgpt plus page in the only js website.

Bug # 3159: Unable to go previous, next inside the modal in the youtube book document p...

Closed
Closed
Closed

History

#1 - 06/26/2023 08:36 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Rai

#2 - 06/26/2023 10:06 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 06/29/2023 10:58 AM - Rishabh Rai
- % Done changed from 20 to 80

#4 - 01/05/2024 03:00 AM - Ram Kordale

- Status changed from In Progress to Closed
